@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px; font-size:12px; font-family: 'Roboto Condensed', sans-serif;}

body{
	background-image:url(../../images/img_css/bg-seminar.jpg);
	background-repeat:repeat-x y;
}

.header{
	width:1200px;
	height:125px;
	margin:0px auto;
	background-color:#390;
	margin-top:5px;
}

.tittle{
	background-image:url(../../images/img_css/seminar.png);
	background-repeat:no-repeat;
	margin-top:21px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	width:400px;
	height:100px;
	float:left;
}

.iklantopheader{
	margin-top:21px;
	margin-right:10px;
	margin-left:25px;
	width:728px;
	height:100px;
	float:left;
}

.tittle h1{
	font-family:"Times New Roman", Times, serif;
	font-size:70px;
	font-weight:bold;
	margin-top:20px;
	color:#030;
	text-align:left;
}


.menudatar{
	font:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	width:1200px;
	height:21px;
	padding-top:7px;
	background-color:#390;
	margin:0px auto;	
}

.menudatar a{
	padding:6px;
	background-color:#390;
	text-decoration:none;
	color:#FFFFFF;
}
.menudatar a:hover{
	color:#FFF;
	font-weight:bold;
}

.page{
	width:1190px;
	background-color:#F9F9F9;
	padding:5px;
	margin:5px auto;
}

.footer{
	width:1200px;
	height:150px;
	background-color:#390;
	margin:5px auto;
}
.in1footer{
	width:750px;
	height:100px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#CCC;
	padding:20px;
	float:left;
	background-color:#390;
}
.in1footer b{
	color:#FFF;
	font-size:18px;
}

.in2footer{
	width:110px;
	height:100px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#CCC;
	padding:20px;
	float:left;
	background-color:#390;
}

	
.in3footer{
	width:240px;
	height:100px;
	padding:10px;
	float:right;
	background-color:#390;
}

.footer2{
	width:1200px;
	height:20px;
	background-color:#F2F2F2;	
	margin:5px auto;
}

.leftside{
	width:830px;
	background-color:#FFF;
	float:left;
}

.rightside{
	width:370px;
	padding:2px;
	float:left;
}

.sideleft1{
	width:500px;
	background-color:#FFF;
	float:left;
}
.pagex{
	width:900px;
	margin-top:5px;
	margin-left:5px;
	margin-bottom:40px;
	
}
.pagex h5{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:30px;
	color:#000;
	text-align:justify;
	margin-bottom:10px;
	border-bottom:dashed 1px;
}
.pagex div{
	padding:5px;
}

.pagex div a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	color:#990000;
	font-size:12px;
	text-decoration:none;
}

.recent{
	width:500px;
	float:left;
	display:block;
	margin-top:10px;
}
.recent h5{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color:#000;
	text-align:justify;
	border-bottom:dashed 1px;
}
.recent div{
	padding:5px;
	border-bottom:dashed 1px;
}

.recent div h6{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:10px;
	text-decoration:none;
}
.recent div a{
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:capitalize;
	font-weight:bold ;
	color:#900;
	font-size:12px;
	text-decoration:none;
}


.boxabout{
	width:240px;
	margin-top:5px;
	padding:10px;
	border:solid 1px #999999;
	float:right;
}
.box{
	width:352px;
	margin-top:5px;
	margin-left:5px;
	border:solid 1px #666;
}

.box h5{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; 
	font-size:14px;
	padding-top:5px;
	color:#FFF;
	background-color:#666;
	text-align:center;
	height:24px;
	margin-bottom:5px;
}


.kotakshared{
	width:800px;
}
.kotakcomment{
	width:800px;
}


.detailpage{
	width:800px;
	padding:10px;
	margin-right:5px;
}


.detailartikel{
	width:800px;
	padding:10px;
	margin-right:5px;
}
.detailartikel h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	color:#000;
}
.detailartikel h2{
	font-family:"Times New Roman", Times, serif ;
	font-size:15px;
	line-height:20px;
	font-weight:normal;
	text-align:justify;
}
.detailartikel h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	margin-top:20px;
	font-size:17px;
	color:#77061D;
}
.detailartikel h4{
	font-family:"Times New Roman", Times, serif;
	text-align:justify;
	margin-top:30px;
	font-size:15px;
	margin-bottom:8px;
	color:#333;
}
.detailartikel h5{
	font-family:"Times New Roman", Times, serif ;
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-align:justify;
	margin-top:10px;
}
.detailartikel img{
	width:800px;
	height:400px;
	margin-top:5px;
	border:solid 1px #333333;

}
.detailartikel p{
	font-family:"Times New Roman", Times, serif ;
	font-size:14px;
	padding-bottom:9px;
}
.detailartikel span a{
	font-family:"Times New Roman", Times, serif;
	text-align:justify;
	margin-top:30px;
	font-size:14px;
	text-decoration:none;
	color:#00F;
	border-bottom:dotted 1px;
}
.detailartikel span img{
	width:800px;
	height:900px;
	margin-top:5px;
	border:solid 1px #333333;

}
.detailartikel span a:hover{
	text-decoration:none;
	color:#900;
}

.detailartikel h6{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	border-bottom:solid 1px #77061D;
	font-size:12px;
	font-weight:normal;
	margin-bottom:19px;
	color:#77061D;
}
	
.detailartikel hr{
	border-style:solid none solid none;
	border-width:1px 0px 3px 0px;
	border-color:#CCCCCC;
	height:2px;
	margin-bottom:10px;
}

.kotakseminar{
	width:300px;
	background-color:#390;
	float:left;
	margin-left:8px;
	margin-top:5px;
	padding:10px;
}

.kotakseminar h5{
	text-transform:uppercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FF0;
	height:28px;
	border-bottom:groove 1px #000000
}
.kotakseminar div{	
	margin-top:6px;
	min-height:18px;
	border-bottom:dotted 1px #FFFFFF;
}
.kotakseminar div h6{
	font-size:9px;
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
	color:#FFFFFF;
}
.kotakseminar div a{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-size:12px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	display:block;
}
.kotakseminardiv {
	min-height:105px;
	float:left;
}
.kotakseminardiv img{	
	width:300px;
	height:400px;
	float:left;
}

.kotakseminardiv a{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-size:12px;
	text-decoration:none;
	color:#009;
	font-weight:bold;
	margin-bottom:5px;
}

.toprating{
	width:491px;
	float:left;
	margin:4px;
	background-color:#999;
}

.toprating h5{
	text-transform:uppercase;
	background-color:#900;
	padding-right:10px;
	text-align:right;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	padding-top:3px;
	height:22px;
}
.toprating div{	
	margin-top:6px;
	min-height:15px;
	padding-bottom:2px;
}
.toprating div a{	
	text-align:right;
	font-family:"Times New Roman", Times, serif;
	display:block;
	font-size:15px;
	text-decoration:none;
	color:#FFF;
}

.topratingdiv {
	min-height:105px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.topratingdiv h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#FF0;
}



.topratingr{
	width:356px;
	float:left;
	margin:4px;
	background-color:#999;
}

.topratingr h5{
	text-transform:uppercase;
	background-color:#666;
	padding-right:10px;
	text-align:right;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	padding-top:3px;
	height:22px;
}
.topratingr div{	
	margin-top:6px;
	min-height:15px;
	padding-bottom:2px;
}
.topratingr div a{	
	text-align:right;
	font-family:"Times New Roman", Times, serif;
	display:block;
	font-size:15px;
	text-decoration:none;
	color:#FFF;
}

.topratingrdiv {
	min-height:105px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.topratingrdiv h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#FF0;
}


.latenews{
	width:490px;
	padding:5px;
	background-color:#FFF;
	margin-bottom:5px;
}

.latenews h5{
	text-transform:uppercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#990000;
	height:28px;
	border-bottom:groove 1px #000000
}
.latenews div{	
	margin-top:6px;
	min-height:15px;
	padding-bottom:10px;
}
.latenews div a{	
	font-family:"Times New Roman", Times, serif;
	display:block;
	font-size:15px;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	display:block;
}
.latenews div a:hover{	
	color:#00F;
}

.latenews div p{	
	margin-top:15px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#999;
}

.latenewsdiv {
	min-height:105px;
	float:left;
}
.latenewsdiv img{	
	width:160px;
	height:140px;
	padding-left:10px;
	padding-bottom:10px;
	padding-right:10px;
	margin-bottom:4px;
	margin-right:4px;
	float:left;
}
.latenewsdiv h6{
	font-size:9px;
	text-align:left;
	margin-right:5px;
	color:#003;
}
.latenewsdiv h1{
	font-size:9px;
	margin-right:5px;
	margin-bottom:5px;
	color:#600;
}
.latenewsdiv h3{
	font-size:10px;
	margin-top:4px;
	color:#333;
}

.latenewsdiv span{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:5px;
}


.newsseminar{
	width:400px;
	margin:5px;
}

.newsseminar h5{
	text-transform:uppercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#990000;
}
.newsseminar div{	
	margin-top:6px;
	margin-right:5px;
	min-height:15px;
}
.newsseminar div a{	
	font-family:"Times New Roman", Times, serif;
	display:block;
	font-size:15px;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	display:block;
}
.newsseminar div a:hover{	
	color:#00F;
}

.newsseminar div p{	
	margin-top:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#999;
}

.newsseminardiv {
	min-height:105px;
	float:left;
}
.newsseminardiv img{	
	width:120px;
	height:80px;
	padding-left:5px;
	padding-bottom:10px;
	padding-right:5px;
	margin-top:5px;
	margin-right:4px;
	float:left;
}
.newsseminardiv h6{
	font-size:9px;
	text-align:left;
	margin-right:5px;
	color:#003;
}
.newsseminardiv h1{
	font-size:9px;
	margin-right:5px;
	margin-bottom:5px;
	color:#600;
}
.newsseminardiv h3{
	font-size:10px;
	margin-top:4px;
	color:#333;
}

.newsseminardiv span{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:5px;
}

.topnews{
	width:354px;
	float:left;
	display:block;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
}

.topnews h5{
	text-transform:uppercase;
	background-color:#333;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFF;
	padding-top:5px;
	padding-left:5px;
	height:28px;
}
.topnews div{
	min-width:347px;	
	min-height:70px;
	background-color:#FFF;
	padding-top:2px;
	padding-left:5px;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #999999;
	
}

.topnews div a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:5px;
	padding-right:8px;
	text-decoration:none;
	color:#333;
}
.topnews div a:hover{	
	color:#00F;
}

.topnewsdiv {
	min-height:105px;
	float:left;
}
.topnewsdiv  img{	
	width:90px;
	height:70px;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:10px;
	padding-right:4px;
	margin-right:4px;
	float:left;
}
.topnewsdiv  h6{
	font-size:9px;
	text-align:left;
	margin-right:5px;
	color:#003;
}

.topnewsdiv  h3{
	font-size:10px;
	margin-top:2px;
	color:#060;
}
.topnewsdiv span{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:5px;
}


.pageall{
	width:830px;
	float:none;
	margin-left:2px;
	margin-top:2px;
	margin-bottom:5px;
}

.pageall h5{
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	color:#003;
	padding-top:5px;
	padding-left:5px;
	height:28px;
}
.pageall div{
	min-height:130px;
	background-color:#FFF;
	padding-top:2px;
}

.pageall div a{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	margin-top:5px;
	padding-right:8px;
	text-decoration:none;
	color:#006;
}
.pageall div a:hover{	
	color:#00F;
}

.pagealldiv {
	min-height:105px;
	float:left;
}
.pagealldiv  img{	
	width:130px;
	height:105px;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:10px;
	padding-right:4px;
	margin-right:4px;
	float:left;
}
.pagealldiv  p{
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	margin-top:5px;
	margin-right:5px;
	color:#999;
}

.pagealldiv  h3{
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	margin-top:2px;
	color:#333;
}
.pagealldiv span{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:5px;
}

.pagecalldiv a{
	width:430px;
	height:50px;
	display:block;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	margin-top:5px;
	margin-left:10px;
	padding-right:8px;
	text-decoration:none;
	color:#006;
}
.pagecalldiv a:hover{	
	color:#00F;
}

.pagecalldiv {
	width:410px;
	margin-left:2px;
	min-height:105px;
	float:right;
}
.pagecalldiv  img{	
	width:380px;
	height:505px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:4px;
	margin-right:4px;
	float:left;
}
.pagecalldiv  p{
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	margin-top:5px;
	margin-left:10px;
	margin-right:5px;
	color:#999;
}

.pagecalldiv  h3{
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	margin-top:2px;
	margin-left:10px;
	color:#333;
}
.pagecalldiv span{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:5px;
}



.semnasheader{
	width:1200px;
	height:100px;
	background:#333;
	margin:0px auto;
	margin-top:5px;
}
.semnastittle{
	margin:5px;
	width:1200px;
	height:21px;
	float:left;
}
.semnastittle h1{
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:40px;
	font-weight:bold;
	margin-top:20px;
	color:#CCC;
}
.semnasfooter{
	width:1200px;
	height:100px;
	background:#333;
	margin:5px auto;
}

.semnas{
	width:330px;
	float:left;
	margin-left:5px;
	margin-bottom:2px;
	margin-right:5px;
}

.semnas div{	
	margin-top:6px;
	min-height:15px;
	padding-bottom:5px;
}

.semnasdiv img{	
	width:353px;
	height:90px;
	padding:1px;
	margin-bottom:10px;
	margin-right:5px;
	float:left;
}
.semnasdiv span{
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:5px;
}

.mainseminar{
	width:760px;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	float:left;
	padding:5px;
}

.mainseminar h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	text-transform:uppercase;
	text-align:right;
	padding-top:7px;
	padding-bottom:7px;
	margin:0px auto;
	border-bottom:solid 1px;
}
.mainseminar p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:10px;
}

.menuseminar{
	font:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	text-transform:uppercase;
	width:1190px;
	height:30px;
	padding-top:7px;
	background-color:#333;
	margin:0px auto;	
}

.menuseminar a{
	padding:6px;
	text-decoration:none;
	color:#FFFFFF;
}
.menuseminar a:hover{
	color:#FFF;
	font-weight:bold;
}


.mainseminarright{
	width:400px;
	float:left;
	background-color:#FFF;
}

.arsipartikel{
	width:800;
}

.arsipartikel h5{
	text-transform:capitalize;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#030;
}
.arsipartikel div{	
	margin-top:16px;
	min-height:15px;
}
.arsipartikel div a{	
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	font-size:17px;
	text-decoration:none;
	color:#900;
}
.arsipartikel div a:hover{	
	color:#00F;
}

.arsipartikel div p{
	font-family:"Courier New", Courier, monospace;
	font-size:15px;
	padding-top:1px;
}

.arsipartikeldiv {
	min-height:105px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.arsipartikeldiv h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#FF0;
}

.topratings{
	width:393px;
	float:left;
	margin:4px;
	background-color:#900;
}

.topratings h5{
	text-transform:uppercase;
	background-color:#CCC;
	padding-right:10px;
	text-align:right;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	padding-top:3px;
	height:22px;
}
.topratings div{	
	margin-top:6px;
	min-height:15px;
	padding-bottom:2px;
}
.topratings div a{	
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	display:block;
	font-size:15px;
	text-decoration:none;
	color:#CCC;
}
.topratings div a:hover{	
	color:#FFF;
}

.topratingsdiv {
	min-height:105px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.topratingsdiv h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#FF0;
}
